/*@import url(https://fonts.googleapis.com/css?family=Fjord+One);
@import url(https://fonts.googleapis.com/css?family=Merriweather);*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,600italic);

*{
	
	box-sizing: border-box;
	
}





body {
	color: black;
	/* DE AZUL A VERDE */
	/*background: rgb(92, 163, 85);
	background: -webkit-linear-gradient(#000066, rgb(92, 163, 85));
	background: linear-gradient(#000066, rgb(92, 163, 85));*/
	/* DE VERDE A AZUL */
	background: #000066;
	background: -webkit-linear-gradient(#5CA355, #000066);
	background: linear-gradient(#5CA355, #000066);
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

h4 {
	color:#000066;
	color:black;
}
.parrafo {
    text-align: justify;
    text-justify: inter-word;
}


/* menu */

.navbar.navbar-default {
	background-color: white;
	border-radius: 0px;
	border: none;
	border-bottom-left-radius: 2px;
	//padding-top: 30px;
	/*-moz-box-shadow: 0px 2px 4px #020066;
	-webkit-box-shadow: 0px 2px 4px #020066;
	box-shadow: 0px 2px 4px #020066;*/
	z-index: 100;
}
.navbar-default .navbar-nav li {
	padding-top: 2px;
	margin-top: -7px;
}
.navbar-default .navbar-nav li a {
	color: #020066;
	padding-bottom: 28px;
	
	
}
.navbar-default .navbar-nav li a:hover {
	color: #020066;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: rgba(0, 0, 0, 0.0);
	color: #14934c;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(0, 0, 0, 0.0);
	color: #020066;
}
.navbar-brand>img {
	
}
.navbar-default .navbar-nav .dropdown-menu {
	margin-top: -2px;
	
}
.navbar-default .navbar-nav .dropdown-menu li {
	margin-top: 8px;
	font-size: 16px;
	text-align: center;
}
.navbar-default .navbar-nav .dropdown-menu li > a:hover{
	color: #5CA355;
	background: #fff;
	background: rgba(255,255,255,0);
	
}
.dropdown-menu {
	background: #fff;
	background: rgba(255,255,255,0.9);
	border: none;
}



/* servicios interlace */

#services {
	//background-color: rgba(255,255,255,0.2);
	z-index: 1000;
}
#services .bg-black {
	//background-color: rgb(92, 163, 85);
	background-color: none;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
	//min-height: 300px;
}
#services .bg-red {
	//background-color: #020066;
	background-color: none;
	color: white;
	text-align: center;
	border-radius: 4px;
	//min-height: 300px;
}
#services h2 {
	color: white;
}
#services h3 {
	padding-bottom: 60px;
}
#services .fa {
	//color: #ffffff;
	color:rgb(92, 163, 85);
	background-color: #ffffff;
	border-radius: 50%;
	cursor: pointer;
	font-size: 50px;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	transition: all 0.4s ease-in-out;
	margin-top: 40px;
}
#services .fa:hover {
	background-color: #ffffff;
	//border-radius: 80%;
	color: #000066;
	font-size: 80px;
}

/* redes sociales interlace */

#social h2 {
	color: white;
}
#social {
	//background-image: url(../images/blogPosts.jpg);
}
.twitter {
	text-align: center;
	color: white;
	border-radius: 4px;
	z-index: 100;
}
.facebook {
	text-align: center;
	color: white;
	border-radius: 4px;
	z-index: 100;
}
.google {
	text-align: center;
	color: white;
	z-index: 100;
}
.youtube {
	text-align: center;
	color: white;
	z-index: 100;
	//background: #fff;
}
.inside {
	background-color: rgba(0, 0, 0, 0.7);
	background-image: url(../images/yt.jpg);
	background-size: 30%;
	background-blend-mode: color-burn;
	border-radius: 4px;
	z-index: 100;
}
#we_are {
	margin-top: 20px;
}
.somos > h4 {
	color:#000066;
	color:black;
	
	font-size: 16px;
}
#miami {
	//background-color: rgb(54, 58, 61);
	margin-top: 20px;
	
	font-size: 16px;
}
.miami > img {
	display: block;
	margin: auto;
	border-radius: 4px;
}




/* servicios de  interlace */

#international {
	margin-top: 20px;
	
	font-size: 16px;
}
/*.international > img {
	margin: 4px auto;
	padding:8px 8px 8px 8px;
	border: solid 1px #5CA355;


}*/
#seguros {
	margin-top: 20px;
}
.seguros > img {
	border-radius: 4px;
	opacity: 0.8;
}
#local {
	margin-top: 20px;
}
.local > img {
	border-radius: 4px;
	opacity: 0.8;
}
#almacenaje {
	margin-top: 20px;
}
.almacenaje > img {
	border-radius: 4px;
	opacity: 0.8;
}
#costos {
	margin-top: 20px;
}
.costos > img {
	border-radius: 4px;
	opacity: 0.8;
}
#intermediacion {
	margin-top: 20px;
}
.intermediacion > img {
	border-radius: 4px;
	opacity: 0.8;
}

/* contacto de interlace */

#contacto {
	margin-top: 20px;
}
.form-control {
	margin-top: 10px;
}

.panel-info  {
	//background-color: darkseagreen;
    border: none;
	
	padding-top: 0px;
}
.panel-info > .panel-heading {
	background-color: #000066;
    background: rgba(0,0,102,0.8);
	
}
.panel-info > .panel-heading > h4 {
	color:white;
    text-transform: uppercase;
	
}

.lista > ul > li {
	list-style:url(../images/list_mini.png);
	margin: 20px 0;
	
}
.panel-info2  {
	//background-color: darkseagreen;
    border: none;
	/*-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 6px black;*/
	padding-top: 0px;
	//background: rgba(255,255,255,0.7)
}
.panel-info2 > .panel-heading {
	background-color:#5CA355;
    
	
}
.panel-info2 > .panel-heading > h4 {
	color:white;
    text-transform: uppercase;
	
}

.bog{
	text-align: left;
}

.usa{
	text-align: right;
}


.fadein { 
	//position:inherit; 
}
.fadein > img { 
	//position:relative; 
	margin: 4px auto;
	padding:8px 8px 8px 8px;
	border: solid 1px #5CA355; 
}
.international > img { 
	//position:relative; 
	margin: 4px auto;
	padding:8px 8px 8px 8px;
	border: solid 1px #5CA355; 
}
.carousel-control{
	position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 25px;
  color: #000066;
  text-align: center;
  text-shadow: none;
  filter: none;
  opacity: none;
}
.carousel-control.right {

  background-image: none;
 
}
.carousel-control.left {

  background-image: none;
 
}

#contacto .form-control
{
	background: transparent;
	border: 1px solid #444;
	border-radius: 0px;
	color: #000;
	margin: 10px 0 10px 0;
	border-color: #000066;
}
#contacto input { 
	height: 60px; 
}
#contacto .form-control:focus
{
	background: #b8f8b2;
	//border-color: transparent;
	box-shadow: none;
}
#contacto input[type="submit"]
{
	color: #000;
	font-weight: 600;
	letter-spacing: 1px;
	width: 220px;
}
#contacto input[type="submit"]:hover
{
	
}
/* pie de pagina interlace */

footer {
	//background-color: #020066;
	background-color: rgb(241, 244, 245);
	color: black;
	padding: 40px 0 40px 0;
	font-size: 12px;
	margin-top: 12px;
}
footer .social_icon a {
	//border: 1px solid #714D80;
	border-color: transparent;
	border-radius: 50%;
	color: #000066;
	font-size: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	margin: 0 4px 24px 6px;
	background: #5CA355;
}
footer .social_icon a:hover {
	background:#000066;
	border-color: transparent;
	color: white;
}
#map {
	width: 500px;
	height: 400px;
}

/* Extra small devices (phones, less than 768px) */

@media (max-width: 768px) {
	.navbar-header {
		padding-right: 0px;
	}
	
	.navbar-default .navbar-nav li {
		font-size: 16px;
	}
	.navbar-brand>img {
		margin-top: -15px;
		height: 44px;
	}
	.navbar.navbar-default {
		background-color: white;
		border-radius: 0px;
		border: none;
		border-bottom-left-radius: 2px;
		padding-top: 10px;
		
		padding-top: 5px;
	}
	.navbar-default .navbar-nav .dropdown-menu li {
		text-align: left;
	   margin-top: 8px;
	   font-size: 16px;
}
	.banner>img {
		margin-top: -10px;
		border-radius: 4px;
	}
	.carousel-caption {
		//background-color: rgba(0,0,0,0.4);
		top: 30%;
		bottom:60%;
	}
	.carousel-caption > h4 {
		color:white;
		font-size: 1.05em;
	}
	.carousel-caption > h1 {
		color:white;
		font-size: 2.55em;
	}
	.bog{
	text-align: center;
}

.usa{
	text-align: center;
}
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
	.navbar-header {
		padding-right: 0px;
	}
	.navbar-right {
		margin-right: -20px;
	}
	.navbar-default .navbar-nav li {
		font-size: 12px;
	}
	.navbar-brand>img {
		margin-top: -10px;
		height: 52px;
	}
	.navbar.navbar-default {
		background-color: white;
		border-radius: 0px;
		border: none;
		border-bottom-left-radius: 2px;
		padding-top: 10px;
		
		padding-top: 5px;
	}
	.navbar-default .navbar-nav li {
		padding-top: 10px;
		margin-top: -2px;
	}
	.banner>img {
		margin-top: -20px;
		border-radius: 4px;
	}
	.carousel-caption {
		background-color: rgba(0,0,0,0.4);
		top: 20%;
		bottom:55%;
	}
	.carousel-caption > h4 {
		color:white;
		font-size: 1.35em;
	}
	.carousel-caption > h1 {
		color:white;
		font-size: 2.35em;
	}
}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
	.navbar-header {
		padding-left: 50px;
	}
	.navbar-right {
		margin-right: 30px;
	}
	.navbar-default .navbar-nav li {
		font-size: 13px;
	}
	.navbar.navbar-default {
		background-color: white;
		border-radius: 0px;
		border: none;
		border-bottom-left-radius: 2px;
		padding-top: 30px;
	
		padding-top: 32px;
	}
	.navbar-default .navbar-nav li {
		padding-top: 2px;
		margin-top: -15px;
	}
	.navbar-brand>img {
		margin-top: -45px;
		height: 72px;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	/* banner interlace jeje */


	.banner>img {
		margin-top: -80px;
		border-radius: 4px;
	}
	
	.carousel-caption {
		background-color: rgba(0,0,0,0.4);
		top: 20%;
		bottom:50%;
	}
	.carousel-caption > h4 {
		color:white;
		font-size: 1.65em;
	}
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
	.navbar-header {
		padding-left: 50px;
	}
	.navbar-right {
		margin-right: 30px;
	}
	.navbar-default .navbar-nav li {
		font-size: 13px;
	}
	.navbar.navbar-default {
		background-color: white;
		border-radius: 0px;
		border: none;
		//padding-top: 30px;
		padding-top: 32px;
	}
	.navbar-default .navbar-nav li {
		padding-top: 2px;
		margin-top: -15px;
	}
	.navbar-brand>img {
		margin-top: -45px;
		height: 72px;
		
	}
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	/* banner interlace jeje */


	.banner>img {
		margin-top: -80px;
		border-radius: 4px;
	}
	
	.carousel-caption {
		background-color: rgba(0,0,0,0.4);
		top: 30%;
		bottom:40%;
	}
	.carousel-caption > h4 {
		color:white;
		font-size: 1.65em;
	}
}
